Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.tools.javac
[Java] Interface JavaCompiler

    public interface JavaCompiler

Authors:
  Alex.Tkachman

Method Summary
`void` | `compile(java.util.List files, CompilationUnit cu)`

Method Detail

### compile

    public void compile(java.util.List files, CompilationUnit cu)

Groovy Documentation